﻿@font-face  {
    font-family: 'commonsregular';
    src: url("wp-content/themes/greatandwin/fonts/commons-webfont.eot"/*tpa=http://www.iflysrilankan.com/wp-content/themes/greatandwin/fonts/commons-webfont.eot*/);
    src: url("wp-content/themes/greatandwin/fonts/commons-webfont.eot-#iefix"/*tpa=http://www.iflysrilankan.com/wp-content/themes/greatandwin/fonts/commons-webfont.eot?#iefix*/) format('embedded-opentype'),
         url("wp-content/themes/greatandwin/fonts/commons-webfont.woff2"/*tpa=http://www.iflysrilankan.com/wp-content/themes/greatandwin/fonts/commons-webfont.woff2*/) format('woff2'),
         url("wp-content/themes/greatandwin/fonts/commons-webfont.woff"/*tpa=http://www.iflysrilankan.com/wp-content/themes/greatandwin/fonts/commons-webfont.woff*/) format('woff'),
         url("wp-content/themes/greatandwin/fonts/commons-webfont.ttf"/*tpa=http://www.iflysrilankan.com/wp-content/themes/greatandwin/fonts/commons-webfont.ttf*/) format('truetype'),
         url("wp-content/themes/greatandwin/fonts/commons-webfont.svg#commonsregular"/*tpa=http://www.iflysrilankan.com/wp-content/themes/greatandwin/fonts/commons-webfont.svg#commonsregular*/) format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'martinaregular';
    src: url("wp-content/themes/greatandwin/fonts/martina-webfont.woff2"/*tpa=http://www.iflysrilankan.com/wp-content/themes/greatandwin/fonts/martina-webfont.woff2*/) format('woff2'),
         url("wp-content/themes/greatandwin/fonts/martina-webfont.woff"/*tpa=http://www.iflysrilankan.com/wp-content/themes/greatandwin/fonts/martina-webfont.woff*/) format('woff');
    font-weight: normal;
    font-style: normal;

}
@import url("../../../../fonts.googleapis.com/css-family=Lato-400,100,100italic,300,300italic,400italic,700,700italic,900,900italic.css"/*tpa=https://fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700,700italic,900,900italic*/);
@import url("../../../../fonts.googleapis.com/css-family=Dancing+Script-400,700.css"/*tpa=https://fonts.googleapis.com/css?family=Dancing+Script:400,700*/);

* 		{ padding: 0; margin: 0;}
body 	{ padding: 0; margin: 0; overflow-x: hidden;}


.padding-zero 			   {  padding: 0; margin-bottom: -6px;}
.padding-zero-two      {  padding: 0;}
.padding-bottom-zero 	 {  padding-bottom: 0!important;}

.border-bottom-none { border-bottom: none!important; }
.dlogo { display: block;}
.mlogo { display: none; }

.ind { display: block;}
.inm { display: none; }

.bgw { background-color: #fff;}
.navbar-default 					{ background-color: none; background: none; border: none; padding-top: 15px;  }
.navcolor 							{ background-color: #fff; overflow: hidden!important; padding-bottom: 15px!important;}
.navcolor a 						{ color: #000!important; }
.logo 								{ position: absolute; left: 0; top:0;}
.navbar-default .navbar-nav>li>a 	{ color: #fff; font-family: 'Lato', sans-serif; text-transform: uppercase; font-size: 12px; letter-spacing: 1px; font-weight: bold;}


.book-now-btn { width: 100px; height: 135px; background-image: url("images/book-now.png"/*tpa=http://www.iflysrilankan.com/wp-content/themes/greatandwin/images/book-now.png*/); background-repeat: no-repeat; position: fixed; z-index: 99999; right: 10px; top:00px; padding-right: 3px!important;}
.booknow-btn { width: 100px; height: 65px; float: left;}
.news-letter { width: 100px; height:67px; float: left; cursor: pointer; }

.header-s { position: fixed; z-index: 99999; width: 34px; height: 200px; margin-top: 28%;  }

.header-s .hfb { width: 34px; height: 34px; float: left; background-image: url(images/hfacebook.png);  }

.header-s .htw { width: 34px; height: 34px; float: left; background-image: url(images/htwitter.png); }

.header-s .hin { width: 34px; height: 34px; float: left; background-image: url(images/hinstagram.png); }

.header-s .hyu { width: 34px; height: 34px; float: left; background-image: url(images/hyoutube.png); }

#news-letter-popup    { width: 100%; height: 100%; position: fixed; z-index: 99999999; background-color:rgba(0, 0, 0, 0.9); display: none;}
.news-pop-warper      { width: 500px; height: 500px; background-color: #fff; margin: 0 auto; margin-top: 10%; text-align: center; padding: 50px;}
.news-pop-warper h3   { font-size: 18px; color: #000; text-transform: uppercase; font-weight: bold; font-family: 'commonsregular'; margin-top: 25px;}
.news-pop-warper input { float: left; height: 42px; border:#8c8c8c solid 1px; line-height: 42px; width: 98%; text-indent: 10px; margin-bottom: 15px;  }
.news-pop-warper select { float: left; height: 42px; border:#8c8c8c solid 1px;  line-height: 42px; width: 98%; text-indent: 10px; border-radius: 0!important;  margin-bottom: 15px;}
.news-pop-warper button { background: #dd3448!important; color: #fff!important; text-transform: uppercase; text-align: center; font-size: 18px; float: left; width: 98%; border:none; height: 42px; line-height: 42px; } 
.emailclose { width: 50px; height: 50px; position: absolute; right: 5px; top:5px;background-image: url("../wp-content/themes/greatandwin/images/close.png"/*tpa=http://www.iflysrilankan.com/wp-content/themes/greatandwin/images/close.png*/);}

.wpcf7-submit{ background: #dd3448!important; color: #fff!important; text-transform: uppercase; text-align: center; font-size: 18px; float: left; width: 98%; border:none; height: 42px; line-height: 42px; }
.screen-reader-response { display: none!important; }
.wpcf7-not-valid-tip { display: none!important; }
.navbar-default .navbar-nav>li>a {
  position: relative;
  color: #fff;
}
.navbar-default .navbar-nav>li>a:after {
  display: block;
  position: absolute;
  left: 0;
  bottom: -10px;
  width: 0;
  height: 2px;
  background-color: #fff;
  content: "";
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.navbar-default .navbar-nav>li>a:hover {
  color: #fff;
}
.navbar-default .navbar-nav>li>a:hover:after {
  width: 100%;
}

@media (min-width: 768px) {
.navbar-right {
    float: right!important;
    margin-right: 33px;}
}



  header 								{ /*background: url('images/mainb.png') no-repeat center center scroll; */height: 570px; }
.image-bg-fluid-height,
.image-bg-fixed-height 				{ padding-top: 100px; text-align: center; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -o-background-size: cover;}




hr {
    margin-top: 18px!important; 
    margin-bottom: 18px!important; 
 

}




header {/* background-image: url('images/mainb.png');*/

    background-repeat: none;

    background-attachment: scroll;

    background-position: center center;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    background-size: cover;

    -o-background-size: cover; 

    

    

    width: 100%;

text-align: center; color: white; height: 570px;

    }





.fullscreen-bg {

    position: fixed;

    top: 0;

    right: 0;

    bottom: 0;

    left: 0;

    overflow: hidden;

    z-index: -100;

}



.fullscreen-bg__video {

    position: absolute; background-size: cover;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;width: 100%    !important;

  height: auto   !important;

}



.intro-header {

    padding-top: 50px; /* If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content! */

    padding-bottom: 50px;

    text-align: center;

    color: #f8f8f8;

    width: 100%!important;

    

}

.row-one { width: 40%; float: left; height: 120px;}
.row-two { width: 60%; float: left; height: 120px;}
.row-one input { width: 98%!important; float: left; margin-bottom: 15px;}
.row-two textarea { width: 98%!important; height: 100px!important; float: left; margin-bottom: 15px; padding: 10px;}

.butto-row {width: 100%; float: left;}


.hrfull {  padding-top: 0px; background-color: #fff; width: 100%;}

.image-bg-fluid-height 	{ padding: 100px 0; margin-top: -20px!important;}
.image-bg-fixed-height 	{ height: 450px;}
.img-center 			{ margin: 0 auto;}

.background-border 		{ width: 100%; height: 13px; background-image: url("images/line.png"/*tpa=http://www.iflysrilankan.com/wp-content/themes/greatandwin/images/line.png*/); margin: 0 auto; background-position: center;}

.intro-padding 			{ padding-top: 50px;}
.intro-text 			{ padding-top: 250px;  padding-bottom: 75px; width: 800px; margin-top: 250px; padding-left: 50px; padding-right: 50px; margin: 0 auto; /*background-color: rgba(0,0,0,0.5) ; */margin-bottom: 15px; }
.intro-head 			{ font-size: 52px; color: #fff; text-transform: uppercase; font-family: 'commonsregular'; line-height: 60px; margin-bottom: 5px;}
 
.intro-tag 				{ font-family: 'Lato', sans-serif; color:#fff; font-size: 16px; margin-bottom: 25px; font-weight: 400; }
.link 					{ background-color: none; border:#fff solid 2px;  padding: 10px 39px 10px 39px; color: #fff; font-family: 'Lato', sans-serif; text-transform: uppercase; font-size: 16px; webkit-transition: all ease 0.3s; -moz-transition: all ease 0.3s; -o-transition: all ease 0.3s; -ms-transition: all ease 0.3s; transition: all ease 0.3s; }
.link:hover 			{ margin-right: 5px; text-decoration: none; color: #fff; text-decoration: none; background-color: #057595; }

.linktwo 				{  background-color: none; border:#fff solid 2px; padding: 10px 25px 10px 25px; color: #fff; font-family: 'Lato', sans-serif; text-transform: uppercase; font-size: 16px;  webkit-transition: all ease 0.3s; -moz-transition: all ease 0.3s; -o-transition: all ease 0.3s; -ms-transition: all ease 0.3s; transition: all ease 0.3s;} 
.linktwo:hover 			{ color: #fff; text-decoration: none; margin-left: 5px; background-color: #0e3176; }

.stories 				{ padding-top: 20px; background-color: #fff;} 
.stories img { webkit-transition: all ease 0.3s; -moz-transition: all ease 0.3s; -o-transition: all ease 0.3s; -ms-transition: all ease 0.3s; transition: all ease 0.3s;}
.stories img:hover { opacity: 0.8;}
.stories h1 			{ font-family: 'commonsregular';    text-transform: uppercase; font-size: 40px; color: #000; margin-bottom: 35px; }
.stories-container  	{ border-top:#e5e5e5 solid 1px; border-bottom:#e5e5e5 solid 1px; }
.stories-container-two  { border-top:#e5e5e5 solid 1px; border-bottom:#e5e5e5 solid 1px;  }

.border-bottom-zero { border-bottom: none;}
.stories-content 			{ padding: 40px; padding-top: 37px;}
 

.stories-content .smedia { height: 35px; position: absolute; right: 25px; display: none; }
.stories-content:hover .smedia { display: block; } 

.stories h2 				{ margin-top: 0;  font-family: 'Lato', sans-serif; font-size: 18px; font-weight: bold; text-transform: uppercase;  }
.stories p 					{ font-size: 13px; font-family: 'Lato', sans-serif; line-height: 20px;}
.stories ul                 { font-size: 14px; font-family: 'Lato', sans-serif;}
.stories ul li              { font-size: 14px;  list-style: none; margin-bottom: 6px;}
.stories-content a 					{ border:#d93445 solid 2px; padding: 10px; color: #000; margin-top: 15px;  font-family: 'Lato', sans-serif; background-color: #d93445; color: #fff; text-transform:uppercase; webkit-transition: all ease 0.3s; -moz-transition: all ease 0.3s; -o-transition: all ease 0.3s; -ms-transition: all ease 0.3s; transition: all ease 0.3s;}
.stories-content a:hover { background-color: #ac1222; border:#d93445 solid 2px; text-decoration: none; }
.stories .text-divider 		{ width: 100px; border: 1px solid #d93445;  }
.stories .text-divider-two   { width: 100px; border: 1px solid #d93445; margin:0 auto;  }


.to-do 							{ padding-top: 75px; background-color: #fff;}
.todo 							{ position: relative; float: left; overflow: hidden; max-height: 360px;}
.todo img 						{ position: relative; display: block; min-height: 100%;	max-width: 100%;	 	}
.todo figcaption h2 			{ word-spacing: -0.15em; margin-top: -15px; font-size: 18px;  font-family: 'Lato', sans-serif; font-weight: bold; }
.todo figcaption h2 span 		{ font-weight: 800;}
.todo figcaption p 				{ word-spacing: -0.15em; margin-top: 0; font-size: 13px; font-family: 'Lato', sans-serif; }
.todo figcaption		 		{ padding: 2em; color: #fff; text-transform: uppercase;	font-size: 1.25em;	-webkit-backface-visibility: hidden;	backface-visibility: hidden;}
.todo figcaption::before,
.todo figcaption::after 		{ pointer-events: none;}

.todo figcaption,
.todo figcaption > a {	position: absolute;	top: 0;	left: 0; width: 100%; height: 100%;}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.todo figcaption > a 		{ z-index: 1000; text-indent: 200%; white-space: nowrap; font-size: 0; opacity: 0;}
.todo figcaption 			{ text-align: right;}
.todo figcaption > div 		{ position: absolute; bottom: 0; left: 0; padding: 2em;	width: 100%; height: 50%;}

figure.effect-lily figcaption 		{ text-align: right;}
figure.effect-lily figcaption > div { position: absolute; bottom: 0; left: 0; padding: 2em; width: 100%; height: 50%; background-color: red;}
figure.effect-lily figcaption > div:hover { background-color: red;}
.todo  h2,
.todo  p 	{ -webkit-transform: translate3d(0,40px,0); transform: translate3d(0,40px,0);}
.todo  h2 	{ -webkit-transition: -webkit-transform 0.35s; transition: transform 0.35s;}
.todo  p 	{ color: rgba(255,255,255,0.8);	opacity: 0;	-webkit-transition: opacity 0.2s, -webkit-transform 0.35s;	transition: opacity 0.2s, transform 0.35s;}

.todo { background: #000;}
.todo img {	max-width: none; width: -webkit-calc(100% + 50px);	width: calc(100% + 50px); opacity:0.9; -webkit-transition: opacity 0.35s, -webkit-transform 0.35s; transition: opacity 0.35s, transform 0.35s;	-webkit-transform: translate3d(-40px,0, 0);	transform: translate3d(-40px,0,0);}
.todo:hover img    { opacity: 0.2;}
.todo:hover p  		{ opacity: 1;}
.todo:hover img,
.todo:hover h2,
.todo:hover p 		{ -webkit-transform: translate3d(0,0,0);	transform: translate3d(0,0,0);}
.todo:hover p 		{	-webkit-transition-delay: 0.05s; transition-delay: 0.05s; -webkit-transition-duration: 0.35s; transition-duration: 0.35s;}


.partners 				{ padding-top: 25px; background-color: #fff; }
.partners h1 			{ font-family: 'commonsregular'; text-transform: uppercase; font-size: 40px; color: #000; margin-bottom: 25px; }
.partners img 			{ opacity: 0.8 ;-webkit-filter: grayscale(100%); 	filter: grayscale(100%); webkit-transition: all ease 0.3s; -moz-transition: all ease 0.3s; -o-transition: all ease 0.3s; -ms-transition: all ease 0.3s; transition: all ease 0.3s; }
.partners img:hover 	{ opacity: 1; -webkit-filter: grayscale(0%); filter: grayscale(0%); }


.border-bottom{    border-bottom: none!important;}
.border-top{    border-top: none!important;}


.index-sub input    { float: left; height: 42px; border:#8c8c8c solid 1px;  line-height: 42px; width: 18%; text-indent: 10px; margin-right: 1%;  }
.index-sub button   { background-color: #dd3448; color: #fff; text-transform: uppercase; text-align: center; font-size: 18px; float: left; width: 10%; border:none; height: 42px; line-height: 42px; }


.index-sub select { float: left; height: 42px; border:#8c8c8c solid 1px;  line-height: 42px; width: 18%; text-indent: 10px; border-radius: 0!important;  margin-bottom: 15px; margin-right: 1%;}

.index-sub .wpcf7-submit{ background: #dd3448!important; color: #fff!important; text-transform: uppercase; text-align: center; font-size: 18px; float: left; width: 18%; border:none; height: 42px; line-height: 42px; }

.wpcf7-textarea { border: #8c8c8c solid 1px;

    text-indent: 10px; padding-top: 10px!important;
  }

 
blockquote {
  background: #fff;
  border-left: 10px solid #ccc;
  margin: 1.5em 8px;
  padding: 0.5em 10px; font-size: 18px;
  quotes: "\201C""\201D""\2018""\2019"; font-family: 'Lato', sans-serif; 
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

.blockquote-red { border-left: 10px solid #da3546!important; }
.blockquote-green { border-left: 10px solid #078546!important; }
.blockquote-orange { border-left: 10px solid #ff591c!important; }

footer 					{ padding-top: 15px; padding-bottom: 15px;  font-size: 13px; font-family: 'Lato', sans-serif; background-color: #fff;}


/**-------------Inner Page------------------**/
.inner-padding 			{ padding-top: 200px;}
.inner-head 			{  padding-bottom: 75px; width: 80%; margin-top: 150px; padding-right: 50px; margin: 0 auto; margin-bottom: 15px; }
.inner-head-text 		{ font-size: 48px; color: #fff; text-transform: uppercase; font-family: 'commonsregular'; line-height: 50px; width: 250px; float: left;}
.inner-tag				{ width: 200px; float: left; color: #fff; margin-top: 150px;text-align: left; text-transform: uppercase;  font-family: 'Lato', sans-serif; }
.inner-tag h3 			{ margin-bottom: 0; font-weight: bold; }
.inner-tag p 			{ color: #34b5e3; font-weight: 600; }

.single-stories 				{ padding-top: 30px; padding-bottom: 0;} 
.single-stories img 			{ webkit-transition: all ease 0.3s; -moz-transition: all ease 0.3s; -o-transition: all ease 0.3s; -ms-transition: all ease 0.3s; transition: all ease 0.3s;}
.single-stories img:hover 		{ opacity: 0.8;}
.single-stories h1 				{ font-family: 'commonsregular';    text-transform: uppercase; font-size: 40px; color: #000; margin-bottom: 0px; }
.single-stories p 				{  font-family: 'Lato', sans-serif; font-size: 18px; margin-bottom: 0px;}

.single-stories-container  			{ text-align: center; padding-top: 0;}
 .single-stories-container p {  font-family: 'martinaregular'; font-size: 20px;}
.single-stories-container  hr 		{  border-top: 1px solid #e5e5e5; border-bottom: 2px solid #e5e5e5; }

.video-share 						{ padding-top: 15px; padding-bottom: 15px;}

.tabs 					{ color: #dd3448!important;}
.tabs .active 			{ border-bottom: #0885b1 solid 2px;}
.tabs span 				{ color: #0885b1; font-family: 'Lato', sans-serif; font-size: 14px; font-weight: bold; padding-bottom: 10px; cursor: pointer;}
.tabinfo 				{ font-family: 'Lato', sans-serif;    font-size: 13px; }

.mobiletab 				{ padding: 15px; width: 100%;}
.tone 					{ min-height: 35px; background-color:#4cb4d8; line-height: 18px; padding-top: 10px; padding-bottom: 10px; margin-bottom: 1px; color: #fff; font-family: 'Lato', sans-serif; font-size: 14px; font-weight: bold; text-transform: uppercase;}
.dd 					{ padding: 15px; }
.dd p 					{ font-family: 'Lato', sans-serif;    font-size: 13px;  }

.inner 					{ padding-top: 25px;}
.inner h1 				{ color: #dd3448!important; font-family: 'commonsregular'; text-transform: uppercase; font-size: 40px; color: #000; margin-bottom: 35px;}


.buttons-n-comments 		{ font-family: 'Lato', sans-serif;  }
.bookwithsl  				{ height:85px; width: 100%; float: left; text-align: center; margin-bottom: 5px; color: #fff; background-color: #078546; line-height: 85px; font-weight: bold; font-size: 25px; text-transform: uppercase;  }
.bookwithsl:hover 			{ color: #fff; text-decoration: none}
.bookwithj 					{ height:85px; width: 100%; float: left;  text-align: center; margin-bottom: 5px; color: #fff; background-color: #ff591c; line-height: 85px;  font-weight: bold; font-size: 25px; text-transform: uppercase; margin-bottom: 10px;  }
.bookwithj:hover 			{ color: #fff; text-decoration: none}
.emailsub 					{ width: 100%; float: left; padding-top: 10px;}
.emailsub h3 				{ font-size: 18px; color: #000; text-transform: uppercase; font-weight: bold;}
.emailsub input				{ float: left; height: 42px; border:#8c8c8c solid 1px; border-right: none; line-height: 42px; width: 40%; text-indent: 10px; }
.subsemail { float: left; height: 42px; border:#8c8c8c solid 1px; border-right: none; line-height: 42px; width: 80%; text-indent: 10px; }
.emailsub button, .emailsub submit	{ background-color: #dd3448; color: #fff; text-transform: uppercase; text-align: center; font-size: 18px; float: left; width: 20%; border:none; height: 42px; line-height: 42px; }
.subssubmit { background-color: #dd3448; color: #fff; text-transform: uppercase; text-align: center; font-size: 18px; float: left; width: 20%; border:none; height: 42px; line-height: 42px; }


.offers 				{ margin-bottom: 0; }
.offers h1 				{  }

.image-gallery 		{ padding-bottom: 25px;}
.gallery-one 		{ width: 620px; float: left; margin-right: 25px;}
.gallery-two 		{ width: 620px; float: left; margin-left: -90px; }
.imageg 			{ width: 292px; margin-bottom: 15px; padding: 0; padding-right: 5px; margin-right: 15px;  }
.videog	 			{ width: 700px; float: left; margin-left: -28px;   }

.imageg .idescription {  opacity: 0; width: 90%; height: 40px; position: absolute; margin-top: 77%; z-index: 888;  webkit-transition: all ease 0.3s; -moz-transition: all ease 0.3s; -o-transition: all ease 0.3s; -ms-transition: all ease 0.3s; transition: all ease 0.3s; 

font-size: 18px;    font-family: 'Lato', sans-serif;    font-weight: bold; text-transform: uppercase; color: #000; padding-left: 5px; margin-left: 14px; }
.imageg:hover .idescription {  opacity: 0.9;  padding-left: 10px; margin-left: 14px; }


.videog .idescription {  opacity: 0; width: 90%; height: 40px; position: absolute; margin-top: 75%; z-index: 888;  webkit-transition: all ease 0.3s; -moz-transition: all ease 0.3s; -o-transition: all ease 0.3s; -ms-transition: all ease 0.3s; transition: all ease 0.3s; 
font-size: 18px;    font-family: 'Lato', sans-serif;    font-weight: bold; text-transform: uppercase; color: #000; padding-left: 5px; margin-left: 14px; }
.videog:hover .idescription {  opacity: 0.9;   padding-left: 10px; margin-left: 14px; }

.gthumb 			{ webkit-transition: all ease 0.3s; -moz-transition: all ease 0.3s; -o-transition: all ease 0.3s; -ms-transition: all ease 0.3s; transition: all ease 0.3s; cursor: pointer; }
.gthumb:hover 		{ opacity: 0.5; background-color: #000;}
.jcarousel-wrapper  { position: relative; width: auto; }


.jcarousel-wrapper .photo-credits 		{ position: absolute; right: 15px; bottom: 0; font-size: 13px; color: #fff; opacity: .66;}
.jcarousel-wrapper .photo-credits a  	{ color: #fff;}

/** Carousel **/
.jcarousel 			{ position: relative; overflow: hidden;}
.jcarousel ul 		{ width: 20000em; position: relative; list-style: none; margin: 0; padding: 0;}

.jcarousel li 		{ float: left;}

/** Carousel Controls **/
.jcarousel-control-prev,
.jcarousel-control-next 			{ position: absolute;    top: 130px;    width: 57px;    height: 56px;    text-align: center;    text-decoration: none;     text-indent: 999999px;}
.jcarousel-control-prev 			{ background-image: url("images/gback.png"/*tpa=http://www.iflysrilankan.com/wp-content/themes/greatandwin/images/gback.png*/);     left: -25px;}
.jcarousel-control-next 			{ background-image: url("images/gnext.png"/*tpa=http://www.iflysrilankan.com/wp-content/themes/greatandwin/images/gnext.png*/);    right: -25px;}

.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span 	{ display: block;}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive 	{ opacity: 1; cursor: default;}
.jcarousel-pagination 				{ display: none}
.jcarousel-pagination a 			{ display: none}
.jcarousel-pagination a.active 		{ display: none}


.single-image { width: 100%; height: 100%; position:fixed;  background-color: rgba(0,0,0,0.9); z-index: 999999999; display: none;  }
.image-gallery-image { padding-top: 10%;}

.todolist-head { width: 100%; height: 150px; position: absolute; z-index: 999; text-align: center; margin-top: 50px;}
.todolist-head h2{word-spacing: -0.15em; margin-top: -15px; font-size: 12px;  font-family: 'Lato', sans-serif; font-weight: bold; color: #fff; text-transform: uppercase;}
.fsllogo { float: left; }
.footer-copy { padding-top: 15px; float: left;}
.thingstodo-head {     font-family: 'commonsregular';
    text-transform: uppercase;
    font-size: 40px;
    color: #000;
    margin-bottom: 35px;}


.packages-item { }
.packages-item h2 {margin-top: 15px;}
.packages-item p { margin-bottom: 15px;}
.packages-item a{ margin-top: 15px; border: #d93445 solid 2px;
    padding: 10px;
    color: #000;
    margin-top: 15px;
    font-family: 'Lato', sans-serif;
    background-color: #d93445;
    color: #fff;
    text-transform: uppercase;
    webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    transition: all ease 0.3s;}

.packages-item a:hover { text-decoration: none; background-color: #ce2b3c;}
.partner-item { padding-bottom: 45px; }
.partner-item h2 {margin-top: 15px;}
.partner-item p { margin-bottom: 15px;}
.partner-item a{ margin-top: 15px; border: #d93445 solid 2px;
    padding: 10px;
    color: #000;
    margin-top: 15px;
    font-family: 'Lato', sans-serif;
    background-color: #d93445;
    color: #fff;
    text-transform: uppercase;
    webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    transition: all ease 0.3s;}
.partner-item a:hover { text-decoration: none;  background-color: #b22432; }
.inm { display: none; }
@media only screen and (max-width: 768px) {
header { background: url("images/mobile-mainb.png") no-repeat center center scroll; }
.book-now-btn { display: none;}

.dlogo { display: none}
.mlogo { display: block }

.ind { display: none;}
.inm { display: block; }


.navbar-default 					{ background-color: #fff; background: #fff; border: none; padding-top: 15px; overflow: hidden; padding-bottom: 15px;  }
.background-border  				{ display: none;}
.navbar-default .navbar-nav>li>a  	{ color: #000; text-align: center; font-weight: 300; border-bottom: #e7e7e7 solid 1px; font-size: 13px;}

header                { background: url("images/mobile-mainb.png") no-repeat center center scroll; height: 570px; }
.image-bg-fluid-height,
.image-bg-fixed-height        { padding-top: 100px; text-align: center; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -o-background-size: cover;}

.image-bg-fluid-height  { padding: 100px 0;}
.image-bg-fixed-height  { height: 450px;}


.image-bg-fluid-height,
.image-bg-fixed-height 				{ padding-top: 50px; background-image: url("images/mobile-mainb.png") no-repeat center center scroll!important; height: 570px;  }

.intro-padding 						{ padding-top: 100px;}
.intro-text 					 	{ width: 90%; margin-top: 05px; padding-top: 30px; padding-bottom: 130px;}
.intro-head  						{  font-size: 19px; line-height: 24px;}
.intro-tag 							{ font-size: 11px;}
.link 	 							{ float: left; padding: 0; width: 100%; font-size: 14px; margin-bottom: 10px; padding-top: 10px; padding-bottom: 10px;}
.linktwo 							{ float: left; padding: 0;  width: 100%; font-size: 14px; padding-top: 10px; padding-bottom: 10px;}
.stories 		{ padding: 15px;}
.to-do 	 		{ padding: 15px}

.inner { padding-top: 15px;}
.single-stories { padding-bottom: 0px; }

.video-share { padding-bottom: 0px;}

.todo figcaption h2  { font-size: 12px;}
.todo figcaption p   { display: none;}

/**------------Inner Page--------------**/
.inner-padding 			{ padding-top: 200px;}
.inner-head 			{  padding-bottom: 75px; width: 100%; margin-top: 150px; padding-right: 0px; margin: 0 auto; margin-bottom: 15px; text-align: center; padding-left: 5%; }
.inner-head-text 		{ width: 100%; font-size: 48px; padding-left: 10%; color: #fff; text-transform: uppercase; font-family: 'commonsregular'; width: auto; line-height: 50px; width: 100%!important; text-align: center!important; margin: 0 auto;}

.inner-tag				{  width: 100%; color: #fff; margin-top: 0; text-align: center; text-transform: uppercase;  font-family: 'Lato', sans-serif;  margin: 0 auto; }
.inner-tag h3 			{ margin-bottom: 0; font-weight: bold; text-align: center; }
.inner-tag p 			{ color: #34b5e3; font-weight: 600; text-align: center; }


.inner-stories h2         { margin-top: 0;  font-family: 'Lato', sans-serif; font-size: 18px; font-weight: bold; text-transform: uppercase;  }
.inner-stories p          { font-size: 13px; font-family: 'Lato', sans-serif;}
.inner-stories-content a          { border:#d93445 solid 2px; padding: 10px; color: #000; margin-top: 15px;  font-family: 'Lato', sans-serif; background-color: #d93445; color: #fff; text-transform:uppercase; webkit-transition: all ease 0.3s; -moz-transition: all ease 0.3s; -o-transition: all ease 0.3s; -ms-transition: all ease 0.3s; transition: all ease 0.3s;}
.inner-stories-content a:hover { background-color:red; text-decoration: none; }
.inner-stories .text-divider    { width: 100px; border-top: 1px solid #000000; border-bottom: 4px solid #000000;}
.inner-stories .text-divider-two   { width: 100px; border: 1px solid #d93445; margin:0 auto;  }



.inner-stories-container    { border-top:#000 solid 1px; }
.inner-stories-container-two  { border-top:#000 solid 1px; border-bottom:#000 solid 1px;  }
.inner-stories-container h2 { margin-top: 0;  font-family: 'Lato', sans-serif; font-size: 18px; font-weight: bold; text-transform: uppercase; }
.inner-stories-container p { font-size: 13px; font-family: 'Lato', sans-serif;}

.inner-stories-content      { padding: 40px;}
.inner-stories-content h2 { margin-top: 25px;}
.image-gallery { display: none;}
.offers { margin-bottom: 15px; }


.emailsub input				{  width: 34%;  }
.emailsub button			{font-size: 14px; width: 30%; }

.partners { padding-top: 15px;}
.footers { display: none;}

footer { text-align: center;}
.fsllogo { display: none;}
}


.accordion              { padding: 0; background-color: #fff;}
.accordion dl,
   &:after              { content: ""; display:block; height:1em; width:100%; }
}
.accordion dd,
.accordion__panel       { background-color:#fff; font-size:1em; line-height:1.5em; }
.accordion p            {  padding:1em 2em 0em 2em; padding-bottom: 0; font-family: 'Lato', sans-serif;}
.accordion              { position:relative;    background-color:#fff;}

.accordionTitle,
.accordion__Heading     { min-height: 35px; background-color:#4cb4d8; line-height: 18px; padding-top: 15px; padding-bottom: 15px; margin-bottom: 1px; color: #fff; font-family: 'Lato', sans-serif; font-size: 13px; font-weight: bold; text-transform: uppercase;
   text-align:center;
     font-weight:700; 
   
          display:block;
          text-decoration:none;
          color:#fff;
          transition:background-color 0.5s ease-in-out;
  border-bottom:1px solid darken(#38cc70, 5%);
  &:before {
   content: "+";
   font-size:1.5em;
   line-height:0.5em;
   float:left; 
   transition: transform 0.3s ease-in-out;
  }
  &:hover {
    background-color:darken(#fff, 10%);
  }
}
.accordionTitleActive, 
.accordionTitle.is-expanded {
   background-color:darken(#fff, 10%);
    &:before {
     
      transform:rotate(-225deg);
    }
}
.accordionItem {
    height:auto;
    overflow:hidden; 
    //SHAME: magic number to allow the accordion to animate
    
     max-height:50em;
    transition:max-height 1s;   
 
    
    @media screen and (min-width:48em) {
         max-height:15em;
        transition:max-height 0.5s
        
    }
    
   
}
 
.accordionItem.is-collapsed             { max-height:0;}
.no-js .accordionItem.is-collapsed      { max-height: auto;}
.animateIn                              { animation: accordionIn 0.45s normal ease-in-out both 1; }
.animateOut                             { animation: accordionOut 0.45s alternate ease-in-out both 1;}
@keyframes accordionIn {
  0% {
    opacity: 0;
    transform:scale(0.9) rotateX(-60deg);
    transform-origin: 50% 0;
  }
  100% {
    opacity:1;
    transform:scale(1);
  }
}

@keyframes accordionOut {
    0% {
       opacity: 1;
       transform:scale(1);
     }
     100% {
          opacity:0;
           transform:scale(0.9) rotateX(-60deg);
       }
}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { 

.navbar-default .navbar-nav>li>a  { color: #fff; font-family: 'Lato', sans-serif; text-transform: uppercase; font-size: 11px; font-weight: bold;}
.nav>li>a { padding: 2px 7px;}
header                { background: url("images/mainb.png"/*tpa=http://www.iflysrilankan.com/wp-content/themes/greatandwin/images/mainb.png*/) no-repeat center center scroll; height: 570px; }
}


@media only screen and (min-device-width : 603px) and (max-device-width : 1024px)  { 

.navbar-default .navbar-nav>li>a  { color: #fff; font-family: 'Lato', sans-serif; text-transform: uppercase; font-size: 11px; font-weight: bold;}
.nav>li>a { padding: 2px 7px;}
header                { background: url("images/mainb.png"/*tpa=http://www.iflysrilankan.com/wp-content/themes/greatandwin/images/mainb.png*/) no-repeat center center scroll; height: 570px; }
}
div.wpcf7-validation-errors { margin-top:25px!important; border:none!important;}
div.wpcf7-mail-sent-ok { border:none!important;}
.w1{font-family: '微软雅黑';font-weight: bold;}
.w2{font-family: '微软雅黑';letter-spacing:2px;line-height:1.5}
.s1{font-family: '宋体';}